@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic");

a:hover {	   color: #006633 }
a:link,a:visited { color: #003333; text-decoration: underline; }

html,body {
  background: #D6B984;  
/* background: #999966;  */
  font-family: 'Noto Sans', Verdana, Arial, sans-serif;
  font-size: 10pt;
}

table { font-size: inherit; }

table.white-bg    { background-color: #FFCC66; border-width: 1px; border-style: outset; text-align: center; }
table.white-bg td { background-color: white;   border-width: 1px; border-style: inset; }

.centered { margin-left: auto; margin-right: auto; }

table.pad10 td { padding: 10px; }

h1 {
    color: #009900;
    text-align: center;
}

h2 { text-align: center;}

h3 { text-align: center;}

ul.no-bullet { list-style-type: none; }

.page-layout {
  background: #ffffcc;
  width: 750px;
  border: 0px;
  padding: 0px;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
}

#page-header {
  height: 120px;
}

#page-header img {
  height: 118px;
  float: left;
}

#footer {
  vertical-align: top;
}

#division-ribbon {
  background: #A52A2A; /*#EBDD94;*/
  vertical-align: middle;
  font-size: 9pt;
  color: #EBDD94;
}

#division-ribbon a {
    color: white;
}

#division-ribbon-container {
  padding-left: 20px;
  padding-right: 20px;
}

.ribbon-container {
  text-align: justify;
}

.ribbon-container div {
  display: inline-block;
}

.ribbon-container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}


#left-column {
  width: 200px;
/*  background: #F4F6BA;*/
  background: #EBDD94;
  vertical-align: top;
}

#middle-column {
  width: 320px;
  vertical-align: top;
}

#right-column {
  width: 230px;
  vertical-align: top;
}


ul.left-sidebar {
  display: list-item;
  list-style: none;
  padding-left: 15px;
  margin-top: 3px;
}

ul.left-sidebar-padded {
    padding-top: 10px;
}
ul.left-sidebar-padded li {
    padding-bottom: 5px;
}

.left-sidebar-header {
  text-align: center;
  font-weight: bold;
}

div.left-sidebar-order {
  width: 150px;
  text-align: center;
  color: #003300;
  font-size: large;
  margin-left: auto;
  margin-right: auto;
}

.left-sidebar-logo {
  margin-bottom: 5px;
}

span.reset-filters {
  text-decoration: underline;
  cursor: pointer;
}


td#main-column {
  width: 550px;
  vertical-align: top;
}

#innercontent { padding: 10px; }

#innercontent img { padding: 5px; }

.header-text {
  color: white;
}

.header-text a {
  color: white;
}

#header-cart {
  background-color: brown;
  z-index: 200;
  padding: 5px;
}

#header-cart > div {
  position: relative;
}

#login-text-2 {
  padding: 10px;
  display: inline-block;
  border: solid 1px #003333;
  border-radius: 5px;
  text-align: center;
}

#login-box {
  font-size: 8pt;
  position: absolute;
  display: none;
  z-index: 100;
}

#login-box-2 {
  font-size: 8pt;
  position: absolute;
  display: none;
  z-index: 100;
}

#login-order-contains {
  font-family: monospace;
  font-size: larger;
}

#login-vd-text {
  text-decoration: underline;
}

form[name^="login-form"] > div {
  text-align: left;
  width: 100%;
}

form[name^="login-form"] {
  font-size: smaller;
  color: darkslategray;
}

form[name^="login-form"] div.cookie-message {
  border: solid 5px red;
  text-align: center;
  padding: 5px;
}

form[name^="login-form"] div.cookie-message > span:first-child {
  color: red;
  font-size: larger;
}

.white-box {
  padding: 5px;
  border: 1px solid #FFCC66;
  background: white;
}

.golden-box {
  background-color: #FFBB33;
  border: 1px solid #FFFFFF;
  padding: 5px;
}

.golden-box span {
  font-size: smaller;
}

#index-text > div {
  float: right;
  padding: 0px 5px;
}

#index-text > div > a {
  color: black;
  font-weight: bold;
  text-decoration: none;
}

#index-box {
  display: none;
  position: absolute;
  z-index: 10;
  padding: 0;
}
.index-item {
  white-space: nowrap;
  padding-left: 5px;
}

.index-item:first-child {
  margin-top: 1.5em;
}

.index-header {
  font-weight: bold;
  padding-left: 0px;
  margin-top: 1.5em;
}

.index-header:first-child {
  margin-top: 0px;
}

#search-field {
  font-size: 1.5em;
  margin-top: 40px;
  margin-bottom: 20px;
  width: 320px;
}

#search-submit {
  color: inherit;
  font-size: 1.5em;
  padding: 0px
}

#search-box-intro {
  width: 100%;
  border: 0px;
  padding: 0px;
  border-collapse: collapse;

  font-size: 10pt;

  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}



.introtable {
  width: 100%;
  max-width: 100%;
  color: white;
  /*text-align: center;*/
  font-family: sans-serif;
  font-size: x-large;
  font-weight: bold;
/*  margin-top: 10px;
  margin-left: 2px;*/
}

.introcell {
  width: 33.3%;
}
.introcell img {
  width: 100%;
}

.intro-wrapper {
  height: 100%;
  width:  100%;
  position: relative;
}
.intro-wrapper div {

  z-index: 1;
  position: relative;
  display: inline-block;

  margin: 5px;
  padding-top:    7px;
  padding-left:   7px;
  padding-right:  7px;
  padding-bottom: 3px;

  background: rgba( 128, 28, 28, .6 );
  border-radius: 10px;

}

.intro-wrapper > div a {
  text-decoration: none;
  color: white;
}

.intro-wrapper img {
  z-index: 0;
  position: absolute;
  top: 0px;
  right: 0px;
}


/* For the "whole cell" link */
.intro-wrapper > a span {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 2;

  /* edit: fixes overlap error in IE7/8,
     make sure you have an empty gif */
  /*background-image: url('empty.gif');*/
}


#bread-crumbs a {
  text-decoration: none;
}

.search-results-nav {
  width: 100%;
  text-align: center;
  padding-top: 20px;
}

.search-results-nav:first-child {
  padding-top: 7px;
}

.search-results-nav-cell {
  width: 15%;
}

.search-results {
  width: 100%;
  border: 0px;
  text-align: center;
  padding: 0px;
  border-spacing: 2px;
}

.search-result-column {
  width: 90%;
  text-align: left;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
}

.search-result-cat {
  font-size: larger;
  font-weight: bold;
  margin-top: 5px;
  border-top: #FFCC66 solid 1px;
  background-color: #FFCC66;
  border-radius: 5px;
  /*padding-left: 1em;*/
  text-align: center;
  padding: 5px 0;
}
.search-result-cat:first-child {
  border-top: none;
}

.search-result-subcat {
  font-weight: normal;
  font-style: italic;
}

.search-result-item {
  padding-top: 5px;
  padding-left: 5px;
  font-size: 14px;
  border-bottom: #FFCC66 solid 1px;
}

.search-result-item:last-child {
  border-bottom: none;
}

.search-result-cat + .search-result-item {
  /*border-top: none;*/
}

.search-result-item + .search-result-item-subcat {
  /*border-bottom: #FFCC66 solid 1px;*/
}

.search-result-item table {
  width: 100%;
}

.search-result-item div:first-child {
  width: 93px;
  text-align: center;
  display: inline-block;
  margin-right: 4px;
}
.search-result-item div:first-child + div {
  width: 80%;
  display: inline-block;
}

.search-result-item span.category {
}
.search-result-item span.hidden {
  display: none;
}
.search-result-item > div > span.subcategory {
  float: right;
  font-size:smaller;
  font-style: italic;
}
.search-result-item span.description {
  font-size: smaller;
}
.search-result-item span.status {
  margin-left: 1.5em;
  color: #CC3333;
  float: right;
}

.search-result-item img {
  border: none;
}

.search-result-item-subcat {
/*  padding-left: 20px;
  font-size: 14px;*/
  font-weight: normal;
  font-style: italic;
  background-color: #FFCC66;
  border-radius: 0 15px 0 15px;
  padding: 0px 1em;
  display:inline-block;
  margin-left: 5px;
}

.search-result-cat + .search-result-item-subcat {
  margin-top: 5px;
}
.search-result-item-subcat + .search-result-item {
  border-top: none;
}


.search-result-item {
  position: relative;
}
.quick-view-button {
    display: none;
    padding: 5 5 0 5;
    position: absolute;
    bottom: 20;
    right: -100;
    cursor: pointer;
}

.qtip {
  max-width: 600px !important;
}
.qtip select {
  padding: 5 10;
  /*width: 50%;*/
  font-size: larger;
}
.qtip input {
  padding: 5 10;
  font-size: larger;
  margin-left: 10px;
}
.qtip a {
  margin-left: 25px;
  font-weight: bold;
}
.qtip div.popup-layout > div:not(.price-popup) {
    width: 50%;
    display: inline-block;
}
.qtip div.popup-layout > div.price-popup {
  text-align: center;
  display: block;
  width: 100%
}

.qtip span.close-popup {
  text-decoration: underline;
  cursor: pointer;
}

.qtip div.popup-layout > div:first-child {
    float: left;
}
.qtip div.popup-layout > div:first-child img {
    width: 98%;
}

.qtip .quick-popup-login {
  padding: 5px 1em;
  height: 1.75em;
  width: auto;
  white-space: nowrap;
  display: inline-block;
}



.catalog-desc {
  line-height: 1.5;
}

.desc_code {
    border-bottom: 2px dotted #A52A2A;
}

.order-table {
  width: 100%;
  border: 1px #FFCC66 solid;
  /*text-align: center;*/
  font-size: 12px;

  /* uncomment these for just a thin border between cells */
  //border-collapse: collapse;
  background: white;

  /* uncomment these for thick border between cells */
  border-collapse: separate;
  //background: #FFCC66;
}

.order-table tr, .order-table td {
    border-width: 0px;
}

.order-table:first-of-type {
  margin-top: 5px;
}
.order-table:last-of-type {
  margin-bottom: 5px;
}

.order-table tr:not(:first-child) td, .order-table tr:not(:first-child) th {
  border-top: 1px #A52A2A dotted;
  background: white;
}

.order-table tr.overweight td, .order-table tr.out-of-stock td {
  background-color: pink;
}

.order-table tr.has-comment td {
    border: none;
}

/*.order-table td:first-child {
  background: #FFCC66;
}*/

/* this item eliminates the border on top of the "totals table" */
.order-table + .order-table,
.order-table + .order-table tr:first-child td,
.order-table + .order-table tr:first-child th {
    border-top: 0 none;
}

.order-table:first-of-type tr:first-child td { color: black; }
.order-table tr >td:first-child { color:#A52A2A; }
.order-table tr >td:first-child + td + td + td>div>a:first-child { text-align:left; color:#A52A2A; }
.order-table td {padding:5px 8px 5px 8px;}

.signin-table:first-of-type tr:first-child td { color: white; }
table.signin-table tr.signin-heading td {
  background-color: #A52A2A;
  color: white;
}

table.signin-table tr:not(.signin-heading) > td:first-child {
  color:#A52A2A;
  background: #FFCC66;
}

table.signin-table tr.signin-heading a, tr.signin-heading a:visited {
  color: white;
}

.sortable {
  width: 100%;
  border: 1px #D6B984 /*#FFCC66*/ solid;
  text-align: left;
  font-size: 12px;
  border-collapse: collapse;
  background: white;
}

table.sortable th:not(.sorttable_sorted):not(.sorttable_nosort):not(.sorttable_sorted_reverse):after {
    content: " \25B4\25BE"
}

.sortable td, .sortable th {
  /*border: 1px #A52A2A solid;
  background: white;*/
  border: none;
  padding: 4px;
}

.sortable th {
    font-weight: bold;
    background: #A52A2A;
    color: white;
    text-align: center;
}

.sortable td { vertical-align: top;}

.sortable tr { border-bottom: #D6B984 solid 1px;}

.sortable:first-of-type {
  margin-top: 5px;
}
.sortable:last-of-type {
  margin-bottom: 5px;
}

.smalltable, .densetable, .statustable {
  width: 100%;
  border: 1px #D6B984 /*#FFCC66*/ solid;
  text-align: left;
  font-size: 12px;
  border-collapse: collapse;
  background: white;
  margin-left: auto;
  margin-right: auto;
}

#shipdecision {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    table-layout: fixed;
    font-size: 12px;
}
#shipdecision td {
        vertical-align:middle;
        text-align:center;
}
#shipdecision .question {
        border: 1px solid #D6B984;
        background: white;
        padding: 10px;
        width: 110px;
}
#shipdecision .question p,#shipdecision .solution p,#shipdecision .yesno p {
        margin: 0px;
}
#shipdecision .yesno {
        text-align:center;
        vertical-align:middle;
        white-space: nowrap;
}
#shipdecision .solution span {
        color: #A52A2A;
        font-weight: bold;
        border: 1px solid #A52A2A;
        background: white;
        padding: 10px;
}
.smalltable td, .smalltable th, .densetable td, .densetable th {
  /*border: 1px #A52A2A solid;
  background: white;*/
  border: none;
  padding: 4px;
}

.statustable td, .statustable th {
  border: 1px #A52A2A solid;
  background: white;
  text-align: center;
}

.smalltable th {
    font-weight: bold;
    background: #A52A2A;
    color: white;
    text-align: center;
}

.densetable th {
    font-weight: normal;
    background: #A52A2A;
    color: white;
    text-align: center;
}

.smalltable td, .densetable td { vertical-align: top;}
.smalltable td div { text-align: center;}

.smalltable tr, .densetable tr { border-bottom: #D6B984 solid 1px;}

.smalltable a, .smalltable a.link, .smalltable a.visited { color: white;}

.smalltable:first-of-type, .densetable:first-of-type {
  margin-top: 5px;
}
.smalltable:last-of-type, .densetable:last-of-type {
  margin-bottom: 5px;
}

.smalltable caption {
	font-size: 24px;
	font-weight: bold;
	color: #009900;
}

.smalltable caption span {
  font-size: 12px;
  color: darkslategray;
}

.smalltable caption span a,.smalltable caption span a.link, .smalltable caption span a.visited {
  color: darkslategray;
}

.check span {
    display: none;
}

.check:after {
    content: "\2713";
}

#pollinator-table tr > td:first-child + td + td + td { border-right: #D6B984 solid 1px;}
#pollinator-table tr > td:first-child + td + td + td + td { border-right: #D6B984 solid 1px;}
#pollinator-table tr > td:first-child + td + td + td + td + td { border-right: #D6B984 solid 1px;}
#pollinator-table tr > td:first-child + td + td + td + td + td + td { border-right: #D6B984 solid 1px;}
#pollinator-table tr > td:first-child + td + td + td + td + td + td + td { border-right: #D6B984 solid 1px;}

.apple span {
  display: none;
}
span.hide1 {
  display: none;
}
.apple:after {
  content: url(/trees/trees_images/apicon.jpg);
}
#appletable tr > td:first-child + td + td { border-right: #D6B984 solid 1px;}
#appletable tr > td:first-child + td + td + td + td + td + td + td + td { border-right: #D6B984 solid 1px;}

#appletable tr > th:first-child + th + th { border-right: #D6B984 solid 1px;}
#appletable tr > th:first-child + th + th + th + th + th + th + th + th { border-right: #D6B984 solid 1px;}

#cctable td { border-right: #D6B984 solid 1px;}
#cctable th { border-right: #D6B984 solid 1px;}

#cctable tr > td:first-child + td { border-right: #D6B984 solid 3px;}
#cctable tr > td:first-child + td + td + td { border-right: #D6B984 solid 3px;}
#cctable tr > td:first-child + td + td + td + td + td + td { border-right: #D6B984 solid 3px;}
//#cctable tr > td:first-child + td + td + td + td + td + td + td + td + td + td { border-right: #D6B984 solid 3px;}

#cctable tr > th:first-child + th { border-right: #D6B984 solid 3px;}
#cctable tr > th:first-child + th + th + th { border-right: #D6B984 solid 3px;}
#cctable tr > th:first-child + th + th + th + th + th + th { border-right: #D6B984 solid 3px;}
//#cctable tr > th:first-child + th + th + th + th + th + th + th + th + th + th { border-right: #D6B984 solid 3px;}

.ccrop span {
  display: none;
}
.ccrop:after {
  content: "\2713\0020";
}

#cc_update_table tr > td:first-child + td + td + td { border-right: #D6B984 solid 1px;}
#cc_update_table tr > td:first-child + td + td + td + td + td { border-right: #D6B984 solid 1px;}
#cc_update_table tr > td:first-child + td + td + td + td + td + td + td { border-right: #D6B984 solid 1px;}

#cc_update_table tr > th:first-child + th + th + th { border-right: #D6B984 solid 1px;}
#cc_update_table tr > th:first-child + th + th + th + th + th { border-right: #D6B984 solid 1px;}
#cc_update_table tr > th:first-child + th + th + th + th + th + th + th { border-right: #D6B984 solid 1px;}

#applephototable {
    text-align:center;
    padding:0;
    margin:0;
    border-spacing: 0;
    border-collapse: collapse;
}
#applephototable td {padding: 4px;}
#applephototable tr:nth-child(even) td {border-bottom: #D6B984 solid 1px;}

#herbs_table tr > td:first-child + td + td { font-style:italic }
#flower_table tr >td:first-child + td + td { font-style:italic }

.footnotes dl { padding: 0.5em; }
.footnotes dt { float: left; clear: left; width: 100px; text-align: right; font-weight: bold; }
.footnotes dt:after { content: ":"; }
.footnotes dd { margin: 0 0 0 110px; padding: 0 0 0.5em 0; }

#addl-info-header {
  text-align: center;
  margin-bottom: .25em;
}

#addl-info-header a {
  color: inherit;
}

#addl-info-text {
  text-align: left;
  /*display: none;*/
  margin: 1em;
  padding: .5em;
  border: 1px solid brown;
  border-radius: 5px;
}

#addl-info-text h3:first-of-type{
  margin-top: 0px;

}
#addl-info-text h3 {
  text-align: center;
}

.addl-info {
  background-color: #EBDD94;
  border-radius: 5px;
  border: 1px solid black;
  line-height: 1.5;
  white-space: nowrap;
  font-weight: bold;
  margin: .25em 1em;
  padding: 0em .5em;
  display: inline-block;
}

.addl-info a {
  text-decoration: none;
}

.checkout-info-pane > div {
  text-align: center;
  margin: 1em;
  padding: .5em;
  background-color: #fff1d4;
  border: 1px solid brown;
  border-radius: 5px;
}

.checkout-info-pane .error {
  color: red;
  font-weight: bold;
  font-style: normal;
}

.checkout-info-pane .coupon_code {
  font-weight: bold;
}

.checkout-item-cell-note-left {
  text-align:left;
  font-size:smaller;
  float:left;
}

.checkout-item-cell-note-right {
  font-size: smaller;
  font-style: italic;
  text-align: right;
}

div.checkout-item-cell-note-right.overweight {
  color: red;
}

div.checkout-item-cell-note-right.out-of-stock {
  color: red;
  font-weight: bold;
  font-style: normal;
}

.depot-hidden-element {
  display: none;
}

.pickup-hidden-element {
  display: none;
}

.green-button {
  background-color: #003333;
  border: 1px solid white;
  color: white;
  font-size: larger;
  width: 9em;
  height: 2.5em;
  outline: 1px solid #003333;
}

.brown-button {
  background-color: #A52A2A;
  border: 1px solid white;
  color: white;
  font-size: larger;
  height: 1.75em;
  outline: 1px solid #A52A2A;
  cursor: pointer;
  margin-bottom: 5px;

}

input.brown-button:disabled {
  color: lightgray;
  cursor: default;
}

a.brown-button:link,a.brown-button:visited {
  color: white;
  text-decoration: none;
  padding: 0px 6px;
}

input.brown-button + input.brown-button {
  margin-left: 5px;
}

.og-eco , .abbreviations {
  font-weight: bold;
  /* font-style: italic; */
  border-bottom: 2px dotted #A52A2A;
}

/******************************************************************************/
/* Groups Page
/******************************************************************************/

p.group-instruction:first-letter {
  font-size: larger;
  text-decoration: underline;
}



/******************************************************************************/
/* Front Page
/******************************************************************************/

div.order-badge-triangle{
    width: 0px;
    height: 0px;
    border-bottom: 75px solid transparent;
    border-left: 75px solid blue;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}
div.order-badge-text{
    top: 10px;
    left: 2px;
    font-size: larger;
    font-weight: bolder;
    position: absolute;
    color: white;
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    z-index: 1;
    font-family: sans-serif;
    text-align: center;
}

div.order-badge-text a:link{
  color: white;
}
div.order-badge-text a:visited{
  color: white;
}

div.facebook {
  position: absolute;
  bottom: 0px;
  right: 0px;

  height: 45px;
  width: 45px;
  z-index: 100;
}

div.facebook a {
  text-decoration: none;
}
div.facebook img {
  width: 100%;
}

div.front-page-background {
  margin-left: auto;
  margin-right: auto;
  width: 750px;
}


/* for testing the front page */
/*div { border: 1px dotted blue; }*/




.GreenUnderlne {
	color: #009900;
}


.bigNbold {
	font-size: 24px;
	font-weight: bold;
	color: #009900;
}


.times24grnbold {
	font-size: 24px;
	font-weight: bold;
	color: #009900;
}


.listNone {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}

#nav {
        margin: 0;
        padding: 0;
}

#nav li {
        margin: 0px;
        padding: 8px;
        float: left;
        position: relative;
        list-style: none;
        width: 166px;
        cursor: pointer;
}
#nav li:after {
 content: "\020 \0BB \020";
 }

 #nav li li:after {
     content: none;
 }

#nav > li {border-top: solid 1px #D6B984; width: 185px;}
#nav > li:last-child {
        border-bottom: solid 1px #D6B984;
}

/* main level link */
#nav a {
        text-decoration: none;
        display: block;
}

/* main level link hover */
#nav > li:hover {
        background: #FFFFCC; /* for non-css3 browsers */
        color: #444;
}

/* sub levels link hover */
#nav ul li, #nav li li {
        color: #666;
        border-top: solid 1px #D6B984;
        border-right: solid 1px #D6B984;
        border-left: solid 1px #D6B984;
}

#nav li li:last-child {
    border-bottom: solid 1px #D6B984;
}

#nav ul li:hover {
        background: #EBDD94 !important;
        /* for non-css3 browsers */
        color: #fff !important;
}

/* level 2 list */
#nav ul {
        background: #FFFFCC; /* for non-css3 browsers */
        display: none;
        margin: 0;
        padding: 0;
        width: 183px;
        position: absolute;
        top: 0px;
        left: 100%;
        z-index: 9999;
}

#nav ul li {
        float: none;
        margin: 0;
        padding: 8px;
}

 /* clearfix */
#nav:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
}

#nav {
        display: inline-block;
}

html[xmlns] #nav {
        display: block;
}

* html #nav {
        height: 1%;
}


#indexnav {
        margin: 0;
        padding: 0;
        text-align: left;
        /* position: relative; */
}

#indexnav > li {
        margin: 0px;
        padding: 8px;
        float: left;
        /* position: relative; */
        list-style: none;
        width: 169px;
        cursor: pointer;
        border-top: solid 1px #D6B984;
}
#nav > li {border-top: solid 1px #D6B984; width: 185px;}

#indexnav > li:last-child {
        border-bottom: solid 1px #D6B984;
}

/* main level link */
#indexnav a {
        text-decoration: none;
        display: block;
}

/* main level link hover */
#indexnav > li:hover {
        background: #FFFFCC; /* for non-css3 browsers */
        color: #444;
}

/* sub levels link hover */

ul.col {
    display: block;
    width: 100px;
    border-right: 1px dotted #333333;
    float:left;
    /* margin: 0 12px 0 0; */
    overflow:hidden;
    list-style: none outside none;
    padding: 0 0 0 12px;
    font-size: smaller;
    /* position: absolute; */
}

.flyoutMenu {
    display: none;
    float: right;
    right: 190px;
    top: 0px;
    position: absolute;
    border: 1px solid #FFCC66;
}

.flyoutMenu td:last-child ul {
    border-right: none;
}

.flyoutMenu table {
    background-color: #FFEED2;
    padding: 10px;
}

.flyoutMenu td {
     vertical-align: top;
}

.flyoutMenu a:hover {
    text-decoration: underline !important;
}

 /* clearfix */
#indexnav:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
}

#indexnav {
        display: inline-block;
}

html[xmlns] #indexnav {
        display: block;
}

* html #indexnav {
        height: 1%;
}

#TJK_ToggleON,
#TJK_ToggleOFF {display: none;}

/*  "Show All" and "Hide All" links */
#TJK_ToggleON,
#TJK_ToggleOFF {
    /*border: 1px solid #333;*/
    padding: 3px 7px;
    margin-right: 5px;
}
/* zeroing out padding and margin */
#TJK_DL dd,
#TJK_DL dt {
    margin: 0;
    padding: 0;
}
/* margin for the DTs (shorthand) */
#TJK_DL dt {margin:7px 0;}
/* image and left padding for DDs */
.FAQ dd {
    padding-left: 55px;
}
/* styling all anchors in the DTs */
#TJK_DL dt a {
    background: 0 0;
    /*padding-left: 32px;*/
    color: #000;
    text-decoration: none;
    display: block;
}
#TJK_DL dt a:visited {color: #666}
#TJK_DL dt a:visited:hover,
#TJK_DL dt a:hover,
#TJK_DL dt a:active,
#TJK_DL dt a {font-weight: bold;}
#TJK_DL dt a:focus {font-style: italic;}
/* the + and - gif in the anchors */
.FAQ .DTplus a:before {content:"+ "; font-size: larger; padding-right:5px; color: #C93D1F;}
.FAQ .DTminus a:before {content:"- "; font-size:larger; padding-right:5px; color: #C93D1F;}
.search-results .DTplus .search-result-cat:after {content:"+ (click to expand)"; font-size: x-small; padding-right:5px; color: #C93D1F;}
.search-results .DTminus .search-result-cat:after {content:"- (click to close)"; font-size:x-small; padding-right:5px; color: #C93D1F;}
/**********************************/
#TJK_DL .showDD {position: static;}
#TJK_DL dd,
.hideDD {
    top: -19999px;
    position: absolute;
}
#TJK_ToggleON,
#TJK_ToggleOFF {
    display: inline;
    cursor: pointer;
    cursor: hand;
}

.loginfaq dt {
    font-weight: bold;
    /* text-decoration: underline; */
}

.loginfaq dd {
    /* margin: 0; */
    padding: 0 0 10px 0;
}

.search-results-dl dd, .search-results-dl dt {
    margin:0;
    padding:0;
    /* background: none; */
}

.cat_download {
    clear:both;
    border-bottom: 1px solid #FFCC66;
    padding: 5px 0px 5px 0px;
    overflow: auto;
}

.cat_download div {
    margin: 0 0 0 150px;
}

.cat_download img {
    float:left;
}

.cat_download span {
    font-weight: bold;
    color: #009900;
    font-size: larger;
}

.popup {
    background-color: #FFFFCC;
    padding:10px;
}

.list-div  div {
    width:250px;
    float:left;
    display:block;
}

.list-div ul {
    list-style:none;
    padding-left:5px;
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto }
